
/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "0DT-yx-42O"; */
"0DT-yx-42O.title" = "取消";

/* Class = "NSMenuItem"; title = "MindNet"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "幂宝思维";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "4J7-dP-txa"; */
"4J7-dP-txa.title" = "Enter Full Screen";

/* Class = "NSMenuItem"; title = "Quit MindNet"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit MindNet";

/* Class = "NSMenuItem"; title = "About MindNet"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About MindNet";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "6R0-gf-AGR"; */
"6R0-gf-AGR.title" = "文件";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "80b-Q0-g2a"; */
"80b-Q0-g2a.title" = "Paste";

/* Class = "NSMenuItem"; title = "Open Project"; ObjectID = "9lv-CH-9Df"; */
"9lv-CH-9Df.title" = "Open Project";

/* Class = "NSMenu"; title = "File"; ObjectID = "ADW-Zt-fdX"; */
"ADW-Zt-fdX.title" = "项目";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "主菜单";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "Preferences…";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "BOV-Hn-y2H"; */
"BOV-Hn-y2H.title" = "Bring All to Front";

/* Class = "NSMenu"; title = "Window"; ObjectID = "DuI-ik-sKp"; */
"DuI-ik-sKp.title" = "窗口";

/* Class = "NSTextFieldCell"; title = "File Name:"; ObjectID = "EDW-NN-WWz"; */
"EDW-NN-WWz.title" = "File Name:";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "EYq-vs-9bU"; */
"EYq-vs-9bU.title" = "Minimize";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "H8h-7b-M4v"; */
"H8h-7b-M4v.title" = "视图";

/* Class = "NSMenu"; title = "View"; ObjectID = "HyV-fh-RgO"; */
"HyV-fh-RgO.title" = "视图";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "JMN-5i-1T0"; */
"JMN-5i-1T0.title" = "编辑";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "LXN-cO-CuB"; */
"LXN-cO-CuB.title" = "Redo";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "LYh-tf-f3Y"; */
"LYh-tf-f3Y.title" = "编辑";

/* Class = "NSMenu"; title = "Open Project"; ObjectID = "NHI-Yt-Zir"; */
"NHI-Yt-Zir.title" = "Open Project";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "Services";

/* Class = "NSMenuItem"; title = "Zoom out"; ObjectID = "ODj-FN-Ury"; */
"ODj-FN-Ury.title" = "Zoom out";

/* Class = "NSMenuItem"; title = "Hide MindNet"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "隐藏幂宝思维";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "Q95-XL-omR"; */
"Q95-XL-omR.title" = "Undo";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "New File"; ObjectID = "VpP-uc-uql"; */
"VpP-uc-uql.title" = "新建文件";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "Yad-hO-DkK"; */
"Yad-hO-DkK.title" = "窗口";

/* Class = "NSButtonCell"; title = "Create"; ObjectID = "Yj3-iB-yVS"; */
"Yj3-iB-yVS.title" = "Create";

/* Class = "NSMenuItem"; title = "New Project"; ObjectID = "csW-Xt-Thh"; */
"csW-Xt-Thh.title" = "New Project";

/* Class = "NSWindow"; title = "New Project"; ObjectID = "em4-O2-12G"; */
"em4-O2-12G.title" = "New Project";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "hsq-JB-nnh"; */
"hsq-JB-nnh.title" = "Zoom";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "Services";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "kUm-Vr-d57"; */
"kUm-Vr-d57.title" = "Delete";

/* Class = "NSTextFieldCell"; title = "Project Name:"; ObjectID = "lp8-Ec-ImG"; */
"lp8-Ec-ImG.title" = "Project Name:";

/* Class = "NSMenuItem"; title = "New Group"; ObjectID = "nlX-6l-fqx"; */
"nlX-6l-fqx.title" = "New Group";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "sly-ak-M7j"; */
"sly-ak-M7j.title" = "Cut";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "szf-Jh-8ny"; */
"szf-Jh-8ny.title" = "Select All";

/* Class = "NSMenu"; title = "MindNet"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "幂宝思维";

/* Class = "NSMenuItem"; title = "Zoom in"; ObjectID = "ucg-QQ-5LY"; */
"ucg-QQ-5LY.title" = "Zoom in";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "yJR-sl-IFt"; */
"yJR-sl-IFt.title" = "Copy";

/* Class = "NSMenuItem"; title = "Application Help"; ObjectID = "ec5-Yd-nwa"; */
"ec5-Yd-nwa.title" = "Application Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "fGu-bH-bfj"; */
"fGu-bH-bfj.title" = "Help";
